package com.yono.messeripos.models;

import com.google.gson.annotations.SerializedName;

public class ForgotPasswordModels {
    @SerializedName("email")
    private String email;

    @SerializedName("message")
    private String message;

    public ForgotPasswordModels() {
    }

    public ForgotPasswordModels(String email, String message) {
        this.email = email;
        this.message = message;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
